#site-logo { max-width: 220px; margin-top: 30px; }
.table-div { width: 100%; position: relative; }

header.main { max-height: none; }
header.main.stick { box-shadow: none; }

header .left, header .right { position: absolute; top: 0; z-index: 2; }
header .left { left: 0; } header .right { right: 0; }

.header-contact-inner { display: inline-block; width: 100%; }

.navbar-default { width: 100%; }
.navbar-default, .header-contact { display: block; }


.header-search-icon { color: #fff; display: none; }
.stick .header-search-icon { color: #000; }

.ubermenu-main .ubermenu-item-normal > .ubermenu-target { padding: 10px 20px; }
.ubermenu .ubermenu-submenu .ubermenu-item.ubermenu-active>.ubermenu-submenu-type-flyout { min-width: 220px; }
@media (max-width: 767px) {
	.ubermenu .ubermenu-submenu .ubermenu-item.ubermenu-active>.ubermenu-submenu-type-flyout { min-width: auto; }
}

/* ubermenu */
#ubermenu-main-2-primary {
	background: transparent; background-color: transparent;
	border: none; box-shadow: none; margin-top: 50px; margin-bottom: 26px;
}

.ubermenu .ubermenu-item .ubermenu-submenu-drop { 
	top: 120px !important;
	box-shadow: 0 0 50px 0 rgba(0,0,0,.1); 
}
.ubermenu .ubermenu-item .ubermenu-submenu-drop .ubermenu-submenu-drop{
	top: 0px !important;
}

.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop { border-color: transparent; /*box-shadow: none !important;*/ }
.ubermenu-skin-black-white-2.ubermenu-notouch .ubermenu-submenu .ubermenu-target:hover, 
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-active > .ubermenu-target,
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, 
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, 
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, 
.ubermenu-skin-black-white-2.ubermenu-notouch .ubermenu-item-level-0:hover > .ubermenu-target, 
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target { background: transparent !important; color: #35A4D3 !important; }
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target { box-shadow: none !important; }

header.main.stick .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { color: #fff; }

#herobanner, .hero-slider-image { /*min-height: 800px;*/ }

@media (max-width: 1199px) {
	header .left, header .right, header .middle { display: block; float: left; }
	header .left, header .middle { width: 100%; }
	header .left { left: 15px; }
	
	#ubermenu-main-2-primary { float: left !important; margin-top: 80px; }
	.header-contact-inner { float: right; }
	#herobanner .hero_slider_content { width: 50%; }

	#site-logo { max-width: 180px; margin-top: 20px; }
	.header-contact-inner { width: auto; }
	#ubermenu-main-2-primary { margin-bottom: 0; }

	.contact-city-wrap { width: 100%; margin: 0; margin-bottom: 30px; }
}
@media (max-width: 1199px){
	
}
@media (max-width: 767px) {
	header .left { position: absolute; top: 10px; left: 15px; z-index: 5; width: auto; }
	header .left img { max-width: 180px !important; z-index: 5; }
	header .right { display: none; }

	header .middle .navbar-default .navbar-collapse { padding-left: 0; padding-right: 0; border: 0; }
	header .middle .ubermenu-responsive .ubermenu-item-level-0 { width: 100% !important; background-color: #fff !important; }
	header .middle .ubermenu-skin-black-white-2.ubermenu-responsive-toggle { text-align: right!important; background: transparent; margin-top: 20px; border: 0; box-shadow: none; }

	header .middle .ubermenu-responsive-toggle .fa { margin-right: 0; font-size: 25px; text-align: right;  }
	header .middle .ubermenu-responsive-toggle .fa:before{color: #fff;}
	header.stick .middle .ubermenu-responsive-toggle .fa:before{color: #000;}


	header .middle .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, header.main.stick .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
		color: #000 !important;
	}

	#transTop .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { color: #000; }
	header.main .container { padding-left: 0; padding-right: 0; }
	header.main .fa-navicon:before, .fa-reorder:before, .fa-bars:before { color: #fff; }
	header.main.stick .fa-navicon:before, .fa-reorder:before, .fa-bars:before { color: #000; }
	#ubermenu-main-2-primary { margin-top: 0; }
	.ubermenu-main { max-width: none; }

	#herobanner .hero_slider_content { width: 65%; }

	#stickyy { width: 120px; }
	#stickyy h4 { font-size: 14px; }

	#stickyy svg { top: -25px; height: calc(100% + 25px); }

	.contact-city-wrap { width: 100%; margin: 0; }
	.contact-btn { margin-left: 25px; }
	.contact-btns .container { position: relative; top: 0; }
	#herobanner { margin-bottom: 55px; }

	header.main .ubermenu-main li.ubermenu-item a { padding: 15px; }
	header.main .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after { right: 25px; }

	#site-logo { margin-top: 0; }

}





@media (min-width: 768px){
	.navbar-default{
		float: left;
		display: inline-block;
	}
	.header-search-icon{
		float: none;
		display: inline-block;
	}
}

@media (min-width: 1200px) {
	.navbar-default{
		float: right;
	}
	.header-search-icon{
		float: right;
	}
}